@charset "UTF-8";
/**
 * 阪急阪神クーポンに交換する
 */
/* ==========================================================================
   style
   ========================================================================== */
#facility-wrap .cmn-table th {
  text-align: left;
  width: 30%;
}
#facility-wrap .cmn-table td {
  width: 70%;
}

.mix-text-m,
.mix-text-l {
  font-weight: normal;
}

.card-color {
  font-weight: bold;
}

.color-txt {
  font-weight: normal;
  color: #7a4970;
}

@media screen and (max-width: 767px) {
  #facility-wrap .cmn-table th, #facility-wrap .cmn-table td {
    width: 100%;
  }
}
.note_area {
  min-height: 60px !important;
}

@media screen and (max-width: 767px) {
  .note_area {
    padding: 20px 0 0px !important;
  }
}